name: La bergamasque
type: danse
img: systems/foundryvtt-reve-de-dragon/icons/arts/danse_5.webp
effects: []
_id: KJ0Ck2G2t4lYIKJH
system:
  description: >-
    <p>La bergamasque reprend le principe de la sarabande, mais sur un rythme
    plus vif et des figures plus compliqu&eacute;es.</p>
  descriptionmj: ''
  type: recreative
  agilite: false
  apparence: true
  niveau: 5
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!KJ0Ck2G2t4lYIKJH'

